[{assign var="oCurrency" value=$oFunctions->getActCurrency()}]
<div class="sitQuicksearchResultArticle">
    <a href="[{ $oArticle->getLink() }]">
    	<div class="image">
    		[{ if $oArticle->getThumbnailUrl() != ""}]
    			<img src="[{ $oArticle->getThumbnailUrl() }]" alt="[{ $oArticle->getTitle()|strip_tags }]">
    		[{/if}]
    	</div>
    	<div class="text">
    	    <p>
    		    [{ $oArticle->getTitle() }]
    		    <br>
    		    [{oxmultilang ident="ARTICLE"}] [{ $oArticle->getArticleNumber() }]
    	    </p>
    	</div>
    </a>
</div>